* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	line-height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	background: #fff;
	background: url(body_background_birds.png) #7aa171;
}
h1, h2 {
	font-size: 20px;
	line-height: 24px;
}
h3 {
	font-size: 18px;
	line-height: 22px;
}
h1, h2, h3, h4, p {
	margin-bottom: 15px;
	font-size: 14px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
ul {
	margin: 0 0 15px 20px;
	font-size: 14px;
}
li {
	padding: 0 0 5px;
}
a {
	color: #3a81aa;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #060;
}
img {
	border: 0;
}
.cl {
	clear: both;
}
.left {
	float: left;
	margin: 0 20px 15px 0;
}
.right {
	float: right;
	margin: 0 0 0 10px;
}
.leftbutton a {
	float: left;
}
.shell {
	width: 1100px;
	margin: 0 auto;
}
#header {
	padding: 0;
}
#logo {
	float: left;
	padding: 33px 0 7px 15px;
}
#navigation {
	float: right;
	margin-top: 18px;
	float: left;
	width: 100%;
	background-color: #76aed0;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5097bf), color-stop(100%, #76aed0));
	background: -webkit-linear-gradient(top, #5097bf, #76aed0);
	background: -moz-linear-gradient(top, #5097bf, #76aed0);
	background: -o-linear-gradient(top, #5097bf, #76aed0);
	background: linear-gradient(top, #5097bf, #76aed0);
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#navigation ul {
	list-style: none outside none;
}
#navigation ul li {
	float: left;
	padding: 2px;
}
#navigation ul li a {
	color: #fff;
	font-size: 18px;
	text-shadow: 0 1px #0b3b57;
	float: left;
	padding: 12px 25px;
	border-left: 1px solid #3a81aa;
}
#navigation ul li:first-child a {
	border: 0px;
}
#navigation ul li a:hover, #navigation ul li a.active {
	color: #F7F6F2;
}
#main {
	padding-top: 0px;
}
#main .shell{
	background:rgba(255,255,255,0.9);
}
#content {
	float: left;
	width: 821px;
	box-sizing:border-box;
	border-right:1px solid #ddd;
	background:#fff;
}
.btnsbox{
	overflow:hidden;
}
.topsites{
	list-style:none;
	padding:0px;
	margin:0px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	overflow:hidden;
}
.topsites li{
	width:100%;
	float:left;
	padding:0px;
}
.topsites div{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	float:left;
	height:56px;
	padding:10px 6px;
	box-sizing:border-box;
}
.topsites .width01 span{
	width:37px;
	text-align:center;
	font-size:18px;
	color:#fff;
	background:#3a81aa;
	border-radius:50%;
	width:25px;
	height:25px;
	float:left;
	line-height:30px;
}
.topsites .width02{
	width:132px;
}
.topsites .width03{
	width:69px;
	text-align:center;
	
}
.topsites .width03 a{
	background:#5097bf;
	border-radius:5px;
	color:#fff;
	font-size:12px;
	padding:2px 10px;
	margin-top:5px;
	float:left;
}
.post, #sidebar .link, #content .page {
	padding:15px 0;
	margin:15px;
	border-bottom:1px solid #ddd;
}
.link ul{
	margin-bottom:10px;
	width:239px;
}
.post label {
	float: left;
	padding: 0 15px 0 0;
}
#header .shell {
	background-color: #96c38f;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5097bf), color-stop(100%, #96c38f));
	background: -webkit-linear-gradient(top, #5097bf, #96c38f);
	background: -moz-linear-gradient(top, #5097bf, #96c38f);
	background: -o-linear-gradient(top, #5097bf, #96c38f);
	background: linear-gradient(top, #5097bf, #96c38f);
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 5px;
}
#sidebar {
	float: right;
	width: 270px;
}
.link, .page {
	margin-bottom: 25px;
}
.page h2 {
	font-size: 16px;
}
.button {
	display: block;
	width: 85px;
	height: 30px;
	background: url(button.png) no-repeat 0 0;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	float: right;
}
.mobile {
	display: none;
}
.button:hover {
	background-position: 0 bottom;
	text-decoration: none;
}
#footer {
	padding: 10px 5px;
	font-size: 13px;
	text-align: center;
	width: 1100px;
	box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
	box-sizing: border-box;
	background-color: #3a81aa;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5097bf), color-stop(100%, #3a81aa));
	background: -webkit-linear-gradient(top, #5097bf, #3a81aa);
	background: -moz-linear-gradient(top, #5097bf, #3a81aa);
	background: -o-linear-gradient(top, #5097bf, #3a81aa);
	background: linear-gradient(top, #5097bf, #3a81aa);
}
#footer p {
	line-height: 26px;
	margin: 0;
	color: #333;
}
#footer a {
	color: #fff;
}
.socials {
	float: right;
	padding: 38px 15px 0 0;
}
.socials a {
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 50%;
	background: #8dafce;
	float: left;
	margin: 0 3px;
	overflow: hidden;
}
.socials a:hover {
	background: #2e729a;
}
.socials a img {
	margin: -2px 0 0 -2px;
}
.aboutus p img {
	float: left;
	width: 300px;
	height: 245;
	border-radius: 5px;
	margin: 0 15px 15px 0;
}
.blog_right h2 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	color: #6699FF;
	font-weight: normal;
}
.blog_right h3 {
	color: #858484;
	font-size: 11px;
	padding: 0px 0 5px 0;
	margin: 0px;
	font-weight: normal;
}
.blog .left {
	border-radius: 5px;
	width: 150px;
	height: 150px;
	margin-bottom: 0px;
}
.btn_pc {
	display: block;
}
.btn_mobile {
	display: none;
}
.btnsbox a {
	text-decoration: none;
	float: right;
	border-radius: 3px;
	margin: 0 0px 0 10px;
	padding: 5px 25px;
	font-weight: bold;
}
.btnsbox a:hover {
	-moz-opacity: 0.80!important;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.btn_orange {
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fcb067), color-stop(100%, #ed8811));
	background: -webkit-linear-gradient(top, #fcb067, #ed8811);
	background: -moz-linear-gradient(top, #fcb067, #ed8811);
	background: -o-linear-gradient(top, #fcb067, #ed8811);
	background: linear-gradient(top, #fcb067, #ed8811);
	background-color: #ed8811;
	border-color: #ed8811;
	color: white!important;
	text-shadow: 0 1px 0px #a98f07;
	border: 1px solid #ed8811;
}
.btn_gray {
	background-color: #d0d0d0;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e6e6), color-stop(100%, #d0d0d0));
	background: -webkit-linear-gradient(top, #e9e6e6, #d0d0d0);
	background: -moz-linear-gradient(top, #e9e6e6, #d0d0d0);
	background: -o-linear-gradient(top, #e9e6e6, #d0d0d0);
	background: linear-gradient(top, #e9e6e6, #d0d0d0);
	border-color: #bab9b9;
	color: #333!important;
	text-shadow: 0 1px 0px #fff;
	border: 1px solid #ccc;
}
.btnbox_detail {
	padding-top: 10px!important;
}
.btnbox_detail a {
	float: left;
	margin-left: 0px;
}
.detailtop h4 img {
	margin-bottom: 0px;
}
.detailtop p {
	padding: 2px 0px;
	margin: 0px;
	overflow: hidden;
}
.detailtop span {
	float: left;
	width: 200px;
}
@media screen and (max-width:767px) {
.btn_pc {
	display: none;
}
.btn_mobile {
	display: block;
}
#footer {
	width: 100%;
}
.shell {
	width: auto;
	padding:0;
}
#content, #sidebar {
	width: 100%;
}
#sidebar {
	float: left;
}
#logo {
	width: 100%;
	max-width: 336px;
	float: none;
	margin: 0 auto;
	padding-left: 0px;
}
.socials {
	margin: 15px auto;
	padding: 0px;
	width: 148px;
	float: none;
	overflow: hidden;
}
#header .shell {
	border-radius: 0px;
	margin: 0px;
}
#navigation {
	float: left;
	margin-top: 10px;
}
#navigation ul {
	margin: 0;
}
#navigation ul li a {
	padding: 8px 9px;
}
.button {
	float: none;
	margin: 20px 0;
}
.mobile {
	display: block;
}
.pc {
	display: none;
}
.right {
	float: none;
	margin: 10px 0;
	display: block;
}
.left {
	float: none;
	margin: 0 0 10px 0;
}
img {
	max-width: 100%;
}
.detailtop h4 img {
	margin-top: 15px;
}
#sidebar{
	background:#fff;
}
}
@media screen and (max-width:414px) {
#header .shell{
	width:100%;
	padding:0px;
}

}
@media screen and (max-width:320px) {
.btnsbox a {
	margin: 5px 0;
}
#navigation ul li a {
	padding: 8px 4px;
}
}
